html,body {
	height:100%;
}
html,
body,
span,
img,
div,
a
 {
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    position:relative;
}

body{
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 18px;
    line-height: 1.22rem;
    opacity: 1;
    /*-webkit-transition: all .4s;
    -moz-transition: all .4s;
    -ms-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;*/
    left: 0px;
    z-index: 0;
}

	body.open{
		overflow: hidden;
	}

	a.large-white {
	color:white;
	font-size:2rem;
	font-weight:700;
	line-height: normal;
	border:none;
}	

.blackbar {
	height:1.3rem;
	background-color:#454545; 
	width:100%;
	color:white;
}
.blackbar span {
	right:6.5%;
	color:white;
	position:absolute;
	font-size:.8rem;
	font-weight:500;
}
.blackbar span a {
	color:white;
	font-size:.8rem;
	font-weight:500;
	text-decoration: none;
	border-bottom: none;
}
.small {
    font-size:.9rem;
}
h1, h2, h3, h4 {
    font-weight: 900;
}
b, strong {
	font-weight:600;
}

p, h1, h2, h3, h4, ul{
    margin-top: 1.11rem;
}
blockquote {
	font-style:italic;
	font-size:1.11rem;
}

h1 {
    font-size: 1.66rem;
    text-transform: uppercase;
    letter-spacing: .05rem;
    line-height:2rem;
}
img{
    display: block;
}
ul.children{
    margin: .11rem 0rem .11rem 1.11rem;
}



main { /*main content role*/
	min-height: 100vh;
}
#gform_wrapper_19:after {
    content: '';
    display: block;
    clear:both;
    
}

.display-padding ul li {
	padding:.5em !important;
}

/*-------buttons----------*/
/*button {
  display: inline-block;
  padding: .5rem 1.0rem;
  background: #e8e8e8;
  border: none;
  font-family: sans-serif;
  font-size: .77rem;
  text-shadow: 0 .11rem white;
  cursor: pointer;
  margin-bottom:.22rem;
  border-radius: 0.5rem;
}
*/

.fancybutton {
 border-radius:.27rem;
}



.fancybox-container .fancybox-navigation {
    position:unset;
}

a{
    color: #3F3F3F;
    border-bottom: 1px solid #3F3F3F;
    text-decoration: none;
    hyphens: manual;
}
	a:hover .genericon{
		-webkit-transform: rotate(360deg);
		-moz-transform: rotate(360deg);
		-ms-transform: rotate(360deg);
		-o-transform: rotate(360deg);
		transform: rotate(360deg);
	}
article a {
  border: none;
}
#fancybox-outer a {
	border:none;
}
/*ends the universal settings */

#bigwrap{  /*main wrap for page*/
    background: white;
    left: 0px;
    z-index: 0;
	position:relative;
	/*min-height:100%;*/
	height: auto !important;
	height:100%;
	margin: 0 auto -50px;
}
#bigwrap-dept{  /*main wrap for page*/
    min-height:100%;
	height: auto !important;
	height:100%;
}
.loading {
	background:url(img/loading.gif) no-repeat fixed center;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 9999;
	text-align: center;
}


	/*.bigwrap.open{
		left: 16.666%;
		opacity: .4;    
	}
	*/
.covid {
	padding:1rem;
}	


.menu-pane{ /*slide out pane for menu*/
    position: fixed;
    width: 30%;
    background: white;
    left: -30%;
    top: 0px;
    height: 100%;
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    -ms-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
    z-index: 100;
    overflow: scroll;
	font-size:1.1rem;
}
	.menu-pane.open{
		left: 0px;
	}
	.menu-pane a{
		display: block;
		line-height: .95rem;
		padding-bottom: .22rem;
		padding-top: .22rem;
		text-transform: uppercase;
		letter-spacing: .05rem;
		font-size: .8rem;
		font-weight: 400;
	}
	.menu-pane ul{
		margin-top: 0px;
		margin-right: 1.11rem;
	}
	.menu-pane ul li {
		border:none;
	}

.top{ /*header image*/
    background-size: cover;
    background-position: top center;
    height: 100px;
    position: relative;
}

  .searchBox {
	  position:absolute;
	  right:6.5%;
	  bottom:25px;
  }
  .searchBox button {
	  font-size:1rem;
	  color:#4F4E4E;
	  padding:.2rem;
	  border-radius: .2rem;
  }

/*header menu and logo*/

.hide {
	display:none;
}

.btn-back{
    background: #f0f0f0;
    width: 100%;
    height: 100%;
    display: inline-block;
    background-image: url(img/diag.svg);
    background-size: .44rem;
}
.logo{
    display:inline-block;
    width:100%;
    height:100%;
    border: none;
    background-color:black;
    position:relative;
}
.logo a {
	border:none;
}

.logoISU {
	top:.66rem;
	margin-bottom:.22rem;	
}
.logoISU img {
	height:1.25rem;
}
.logoDesign img {
	height:1.11rem;	
 }
 
.blacktext{
    background: black;
    color: white;
    display: inline-block;
    font-size: .55rem;
    transform: uppercase;
    letter-spacing: .05rem;
    padding: 0rem .22rem;
}
.redtext{
    background: #CC0000;
    color: white;
    display: inline-block;
    font-size: .55rem;
    transform: uppercase;
    letter-spacing: .05rem;
    padding: 0rem .22rem;
	width:95%;
}
.applyText{
    background: #CC0000;
    color: white;
    display: inline-block;
    font-size: 1rem;
	font-weight:bold;
    text-transform: uppercase;
    /*letter-spacing: .05rem;*/
    padding: .3rem .1rem;
	text-align:center;
	width:100%;
	margin-top: .4rem;
	height:2rem;
	-webkit-border-radius:5px;
	-ms-border-radius:5px;
	-o-border-radius:5px;
	border-radius:5px;
}
.social .applyText a {width:100%;}

.red {
	background-color:#cc0000;
	display:inline-block;
	height:100%;
	width:4rem;
}
.black {
	background-color:black;
	height:100%;
}

i.fa-lg {font-size:1rem;}

.social {
	height:100%;
}
	.social .socialTitle {
		background:black;
		color:white;
		display:inline-block;
		width:100%;
		height:2rem; /*social title + icons + space=4.4rem*/
		font-weight:400;
		text-align:center;
		text-transform:uppercase;
		font-size:1rem;
		padding:.3rem .1rem;
		z-index:10;
	}
	.social .sicons{
		margin-top:0rem;
		height:2rem;	
	}
	.social .bb  {
		background: #006BA6;
	}
.social .rr {
	    background-color:#CC0000;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	-o-border-radius:5px;	
	border-radius:4px;
}
	.social a:first-child{
	    margin-left:0px;
	}
	.social a, .socialdept {
		height: 100%;
		width: 13.4%; /*7 items*/
		padding: 0px;
		display: block;
		line-height: 1.4rem;
		text-align: center;
		vertical-align:middle;
		color: white;
		border: none;
		float: left;
		margin-left:1%;
	}
	.social a:hover{
		background: #CC0000;
	}
	.social .mail{
		background: black;
	}
	.social .mail:hover{
		background: #CC0000;
	}
.half {
    width: 50%;
    float: right;
	padding-right:5%;
}
	.half ul {
	  margin-top:15px;
	}

/*departmental title */
h1.titleLight, h1.titleBold {
	text-transform:none;
	margin:0;
}
h1.titleLight {
	font-size:1.8rem;
	font-weight:300;
}
h1.titleBold {
	font-size:2.0rem;
	font-weight:900;
}
	
/*navigation areas */
.navhead img {
	width:100%;
}
.navhead a{
    display: block;
    line-height: .77rem;
    padding-bottom: .3rem;
    padding-top: .3rem;
    text-transform: uppercase;
    letter-spacing: .05rem;
    font-size: .65rem;
}
.navhead ul {
    margin-top:0px;
}	

/*ends the header and logo area*/

/*grid info */
.grid, .grid-content, .grid-btn, .grid-content-rows, .grid-content-news {
	margin: 0;
	/*overflow:hidden;*/
	width:100%;
}

	.grid:after, .grid-btn:after, .grid-content:after {
	  content: '';
	  display: block;
	  clear: both;
	}
	
	.grid.no-bottom-margin{
		margin-bottom: 0px;
		margin-top: 0;
	}
	.grid.no-left-margin{
		margin-left: 0px;
	}
	.grid.nomargins, .grid-content.nomargins, .grid-content-rows.nomargins {
		margin:0;
	}
	.grid.fitMargins, .grid-content.fitMargins {
		margin:.77rem;
	}
	
	.no-left-margin{
		margin-left: 0px;
	}
/* ends the grid area */

/*content spacers*/
.grid--leftspacer {
	width: 5%;
	height:4.3rem;
	float:left;
}
.grid--rightspacer {
	width: 5%;
	height:4.3rem;
	float:left;
}	
.grid--90 {
	width:90%;
	float:left;
}

/* explore area (main page boxes) */
.explore a.post-thumb{
    border: none;
    display: block;
    background: #f0f0f0;
    position: relative;
    overflow: hidden;
    background-size: .44rem;
    background-image: url(img/diag.svg);
}
	.explore a.post-thumb:hover img{
		opacity: .3;
	}
	.explore a.color:hover img{
		opacity: 0;
	}

.explore a.generate img, .explore a.news img{
   opacity: 0!important;
}
.explore a img{
    width: 100%;
	height: 100%;
    display: block;
	position: relative;
    z-index: 0;
}

.leftmargin {
	position:relative;
	border:0px solid black;
	overflow:hidden;
}

.explore a.color{
    border: none;
    display: block;
    background: #f0f0f0;
    position: relative;
    overflow: hidden;
    background-size: .44rem;
    background-image: url(img/diag.svg);
}
	
.explore span.text{
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 1;
    display: block;
    width: 100%;
}

.explore span.textbottom{
    position: absolute;
    bottom: 0px;
    left: 0px;
    z-index: 1;
    display: block;
    width: 100%;
}


.explore span.black-back, .explore span.white-back{
   	background: black;
	opacity:1;
    color: white;
    padding: .22rem;
    display: block;
    width: 100%;
    font-size: .7rem;
    line-height: 1.2rem;
    text-transform:capitalize;
    letter-spacing: .05rem;
	font-weight:400;
}
.explore span.black-back-trans {
	background: black;
	opacity:.8;
    color: white;
    padding: .22rem;
    display: block;
    width: 100%;
    font-size: .7rem;
    line-height: 1.2rem;
    text-transform:capitalize;
    letter-spacing: .05rem;
	font-weight:400;
}

.explore span.white-back{
    background: white;
	color:black;
	line-height:1rem;
	letter-spacing:normal;
}
.explore span.dateBack {
	background: none;
	opacity:.7;
    color: white;
    padding: .15rem;
    display: block;
    width: 100%;
    font-size: 2rem;
    line-height: 2.2rem;
    text-transform:capitalize;
    letter-spacing: .05rem;
	font-weight:400;
	top: 0px;
    /*left: 12px;*/
	text-align:center;
    z-index: 1;
}

.explore a .titlerev {
	color:black;
}

.explore p {
	margin:0;
}
.explore .roleContainer {
	border:1px solid black;
	height:160px;
	padding:5px;
}
.explore .roleContainer p {
	margin-bottom:.28rem;
}
.explore .roleTitle {
	font-weight:bold;
	font-size:.9rem;
	line-height: 1rem;
}
.explore .roleInfo {
	font-size:.9rem;
	line-height: 1rem;
}

/*ends the explore (main content) area */	

/* the left side navigation */
	
.leftNav {
	margin-bottom:1.5rem;
}
.leftNav h2 {
	margin-top:0px;
}
.leftNav h2 a {
    text-transform:uppercase;
    font-size: 1.1rem;
	line-height: 1.1rem;
    font-weight:600;
    text-decoration:none;
    border-bottom:none;
}
.leftNav ul {
    margin-top:0;
}	
.leftNav a{
    display: block;
    line-height: .77rem;
    padding-bottom: .3rem;
    padding-top: .3rem;
    text-transform: uppercase;
	letter-spacing:.05rem;
}

/*this section sets up the "accordion style menu" for the
left menu system*/
.leftNav  ul ul,
.leftNav .current_page_item ul ul,
.leftNav .current_page_ancestor ul ul,
.leftNav .current_page_ancestor .current_page_item ul ul,
.leftNav .current_page_ancestor .current_page_ancestor ul ul {
	display: none;
}

.leftNav .current_page_item ul,
.leftNav .current_page_ancestor ul,
.leftNav .current_page_ancestor .current_page_item ul,
.leftNav .current_page_ancestor .current_page_ancestor ul,
.leftNav .current_page_ancestor .current_page_ancestor .current_page_item ul,
.leftNav .current_page_ancestor .current_page_ancestor .current_page_ancestor ul{
	display: block;
}
	
	a.dcjq-parent .dcjq-icon:after {
		font-family: "FontAwesome";
		content:"\f105";
		margin-left:.3rem;
		color:#6C6C6C;
		-webkit-transform: rotate(-90deg);
		-moz-transform: rotate(180deg);
		-ms-transform: rotate(180deg);
		-o-transform: rotate(180deg);
		transform: rotate(180deg);
	}

	a.dcjq-parent.active .dcjq-icon:after {
		font-family: "FontAwesome";
		content:"\f107";
		margin-left:.3rem;
	}

h2.deptTitle a {
	background-color:black;
	color:white;
	text-transform:none;
	padding:.61rem .45rem;
	line-height:1.2rem;
}
/* ends the left side navigation */

/*page content for the floating footer--check*/
.pageContent {
	margin-top:5%;
	overflow:inherit;
	padding-bottom:100px;
}

/* content areas in general--second level--check*/
.content-thisweek {
	margin-left:1.1rem;
	line-height:1.8rem;
	margin-right:.5rem;
}


.content {
	margin-left:2%;
	line-height:1.8rem;
	/*width:100%*/
}
.sideBar, .wp-caption-text {
	margin-left:0;
	line-height:normal;
	font-size:.9rem ;
}

.content .alignright {
   float:right;
   height:auto;
   width:30%;
   padding-left:.55rem;
   z-index:10;
}
.content ol {
    list-style: initial;
    margin: initial;
    padding: 0 0 .55rem 2rem ;
    list-style-type: decimal; 
}
.content em  {
   font-style:italic;
}
.content ul {
	list-style-type:square;
    padding: 0 0 .55rem 2rem;
	margin-top:.5rem;
}
.content a {
	color:#cc0000;
	text-decoration:none;
	border-bottom:none;
	hyphens: none;
}
.content a strong {
	font-weight:400;
}
.content table {
    margin: .55rem 0 .55rem 0;
}
.content table.small {
	font-size:.9rem;
}
.content .borders td {
	padding:.15rem;
	border:1px solid black;
}
.content p {
    margin-top:0px;
    margin-bottom:.5rem;
	margin-left:0px;
	color:#3F3F3F;
}
.content ul li {
	padding-top:0;
	padding-bottom:0;
}
.content ol li {
	padding:.3rem 0 .3rem 0;
}
.content.marginLeft {
    margin-left:1.1rem;
}
.content h2 {
    font-size:1.35rem;
    padding:0px;
    margin-top:0;  
    margin-bottom:.5rem;
    font-weight:600;
	color: #cc0000;
}
.content h1 {
	font-size:1.5rem;
	text-transform:none;
	margin-top:-.2rem; /*visual thing */
	margin-bottom:.8rem;
	font-weight:700;
}
.content h3 {
	font-size: 1.2rem;
	font-weight:600;
	margin-top:0px;
	margin-bottom:.3rem;
	color:black;
}
.content h4 {
	/*font-size: 1rem;*/
	font-weight:bold;
	margin-top:0px;
	margin-bottom:0px;
	color:#cc0000;
}
.content .collapseomatic {
	margin-left:0;
	text-decoration:none;
	font-weight:500;
}
.content .collapseomatic_excerpt,
.content .collapseomatic_content {
	margin-left:0;
	margin-bottom:.55rem;
}

.gform_wrapper.gravity-theme textarea {
        font-family: 'Roboto',sans-serif;
}

form.contentGform .gform_heading {
	margin-bottom:125px;
}
form.contentGform span.gform_description {
	margin:0;
}

form.contentGform .gform_heading h3.gform_title {
	font-size:1.2rem;
	font-weight:600;
	margin-top:0px;
	margin-bottom:.3rem;
	color:black;
}
form.contentGform .gform_body label.gfield_label {
	font-size:1rem;
}
form.contentGform .gform_footer {
	margin:0;
	padding:0;
}


/*only a li with class of page_item_has_children immediately 
followed by an anchor tag will get this class */	
.collapseomatic:after {
	font-family: "FontAwesome";
	content:"\f105";
	margin-left:5px;
	color:#6C6C6C;
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
}
/*only a li with class of page_item_has_children AND
current_page_item immediately followed by an anchor tag 
will get this class */	
.collapseomatic.colomat-close:after {
	font-family: "FontAwesome";
	content:"\f107";
}

.content .title-back, .leftNav .title-back {
	background-color: #f0f0f0;
    display:inline-block;
    background: url(img/diag.svg);
    background-size: .44rem;
	width:98%;

	margin-bottom:.75rem;
}
.content h1.title-black {
	height:100%;
	background-color:black;
	color:white;
	padding:.5rem 1rem .5rem .3rem;
    display:inline-block;
	margin:0;
	text-transform:capitalize;
	font-weight:400;
}
.content h2.title-black {
	height:100%;
	background-color:black;
	font-size:1em;
	color:white;
	padding:.2rem 1rem .2rem .2rem;
    display:inline-block;
	margin:0;
	text-transform:capitalize;
	font-weight:400;
}

.content h1.title-ignite, .title-ignite {
    height:100%;
	background-color:#ff0000;
	font-size:1em;
	color:white;
	padding:.2rem 1rem .2rem .2rem;
    display:inline-block;
	margin:0;
	text-transform:capitalize;
	font-weight:400;
}


.content .slickr-flickr-slideshow {
	margin-top:1rem;
}

.content .gravity-wrapper .gfield_label {
	  font-weight:400;
}
 .content .gravity-wrapper div.gfield_description {
	  padding-top:0px;
}
.gv-field-label {
	font-weight:bold;
}
.gv-grid-col-2-3.gv-list-view-content-description {
	width:100%;
}
.content select {
	width:auto;
	height:auto;
	overflow:auto;
}
.select-style {
    border: 1px solid #ccc;
    width: 110%;
    border-radius: 3px;
    overflow: hidden;
    background: #fafafa url("img/icons/arrow_grey.png") no-repeat 98% 50%;
}

.content .select-style select {
    padding: 8px 8px;
    width: 110%;
    border: none;
    box-shadow: none;
    background: transparent;
    background-image: none;
    -webkit-appearance: none;
}

.select-style select:focus {
    outline: none;
}

.content h1.capitalize {
	text-transform:uppercase;
}

.content img {
	display:inline-block; 
	/*width:100%;*/
	margin:.5rem 0 .4rem 0;
}
.content-thisweek img {
	display:inline-block; 
	width:100%;
	margin:.5rem 0 .4rem 0;
}
.content-thisweek h2 {
	margin-left:.5rem;
}

.content a.post-thumb img {
	margin:0;
}
/* ends the COD content areas */

/*page image*/

.pageimage img {
	width:100%;
	height:100%;
	display:block;
    margin-bottom:1rem;
}
.pageimage div {
	margin-bottom:.5rem;
}


div.related {
	font-size:.8em;
	/*margin-left:20px;*/
}
div.related ul {
	margin-left:15px;
	padding-left:0px;
}

/*sepcials for the lefthand content when its not a menu */
.leftnavMenu {
	font-size:.9rem;
}
.leftnavMenu h2 {
	margin: 0 0 0 0;
	font-size:1.1rem;
	font-weight:600;
}
.leftnavMenu h3 {
	margin: 0 0 0 0;
	font-size:.9rem;
	font-weight:600;
}
.leftnavMenu ul {
	margin: 0 0 .8rem 0px;
}
.leftnavMenu a {
	color:#cc0000;
	border:none;
	font-size:.9rem;
}

/*ui stuff */
.ui-tooltip {
    background: black;
    color: white;
    display: inline-block;
    line-height: 10px;
    padding: 10px;
    z-index: 100;
}
.ui-helper-hidden-accessible {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
    bottom: 0px;
    left: 0px;
}

.genericon{
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    -ms-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
	z-index:100;
}


/* button areas */
.button:hover {
  background-color: #8CF;
  text-shadow: 0 1px hsla(0, 0%, 100%, 0.5);
  color: #222;
}

.button-group:after {
  content: '';
  display: block;
  clear: both;
}

.button-group {
 /* float: left;
  margin-left:20px;*/
  border-radius: 0;
  margin-right: .22rem;
  margin-bottom:.55rem;
  padding-top:0rem;
}

.btn-choose{
    padding: 4px;
    display: block;
    background: #006BA6;
    color: white;
    border: none;
    font-size: 10px;
    text-transform: uppercase;
    letter-spacing: 1px;
    line-height: 16px;
}
.btn-choose:hover{
    background: black;
    color: white;
}
.btn-norm{
    height: 50px;
    display: block;
    line-height: 50px;
    text-align: center;
    background: black;
    color: white;
    border: none;
    float: left;
    padding: 0px 20px;
}
.btn-norm .genericon{
    margin-right: 10px;
}
.btn-norm.menu-toggle{
    background: #CC0000;
}
.btn-norm.menu-toggle:hover{
    background: black;
}
.btn-norm:hover{
    background: #CC0000;
    color: white;
}
.btn{
    height: 100%;
    width: 100%;
    padding: 0px;
    text-align: center;
    background: #CC0000;
    color: white;
    border: none;
    float: left;
}
.btn a {
	color:white;
	border:none;
	vertical-align:middle;
}
.btn:hover{
    background: black;
    color: white;
}
.btn-round{
    height: 40px;
    width: 40px;
    border: 2px solid black;
    padding: 0px;
    display: inline-block;
    border-radius: 50%;
    line-height: 34px;
    text-align: center;
    margin-right: 4px;
    font-size: 16px;
}

/* FILTER AREAS */
.filterBar {
	font-size:.8em;
	margin-bottom:25px;
}
.filterBar select {
    font-family: 'Source Sans Pro', sans-serif;
    background: #EAEAEA;
    border:none;
    padding-left: 5px;
}
option.underline {
	border-bottom:1px solid black;
	padding: 5px 10px;
}
.filterBar .filterTitles {
	font-weight:600;
	font-stretch:condensed;
	margin-top:.25em;
}
.filterBar input.gray {
	background-color:#EAEAEA;
	border:none;
	padding: 9px 10px;
}

/*end filter areas*/

/*POPUP STYLING*/
.popup {
	background:#404040;
	padding:30px 20px 20px 10px;
}
.popup h1 {
	margin:20px;
}
.popup img {
	width:100%;
}
.popup .content {
	width:100%;
	color:white;
}
.popup a {
	color:white;
	border-bottom:1px solid white;
}

/*end popup */

/*------EVENTS--------------*/
.eventsContainer {
	position:relative;
	border:1px solid black;
	height:320px;
	overflow:hidden;
	width:100%;
}



  .eventsTitle {
	  font-size:.7em;
	  text-transform:uppercase;
	  font-weight:600;
	  line-height:1.3em;
	  display:inline-block;
	  padding: 5px 5px 0px 5px;  
  }
  .eventsTime {
	  font-size:.7em;
	  text-transform: uppercase;
	  color:#8B8A8A;
	  padding: 0 5px;  
	  display:inline-block;
	  line-height:1.4em;
	  
  }
  .eventsDate {
	  background-color:black;
	  position:absolute;
	  color:white;
	  bottom:0;
	  right:0;
	  width: 3.5em;
	  height: 2.5em;
	  text-align:center;
	  font-size:.7em;
	  line-height:1em;
	  display:inline-block;
	  padding-top:2px;
  }
  
/*--------end events-----------------*/

/*--------------------right hand side----*/
.rightsideImages  {
	margin-bottom:5px;
}

.post-break {
	clear:both;
	border-bottom:1px solid #D5D5D5;
	margin: 0 0 1.5rem 0rem;
	padding-bottom:1.5rem;

}
.post-break.min {
	padding-bottom:.5rem;
	margin:0;
}
/*----pagination-----------------*/
.pagination {
	margin-left: 0px;
	margin-top:30px;
	margin-bottom: 20px;
}
   .pagination .page-numbers {
	   display:inline-block;
	   font-size:1.25em;
	   font-weight:600;
	   border:1px solid black;
	   padding:2px;
   }
   
   .pagination .page-numbers.current{
	   color:#cc0000;
   }
.off{
    display: none;
}
.vout{
    display: table;
    height: 100%;
    width: 100%;
}
.vin{
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.date{
    color: #ccc;
    display: block;
}
.date-announce {
	color:#A8A6A7;
	font-size:.75rem;
}

.footer, .push {height:50px; clear:both;}
.footer{
/*	clear:both;*/
/*	position:relative;*/
/*	margin-top:-50px;*/
	
	background-size: cover;
	background-position: top center;
	/*position: absolute;*/
	border-top: 3px solid #CC0000;
	/*height:50px;*/
}
/*.footerContent {
	padding-bottom:100px;
}
*/
.clear {
	clear:both;
}

.menuslide {
    display:none;
}
.head-left {
	float:left;
	width:60%;
}
.head-right {
	float: right;
	width:40%;
}

.mobile-content {
	display:none;
	font-size:.8em;
}


/* footer is always 100% */
.grid-item--footer{
		width: 100%;
		overflow:hidden;
}

.faccontent h3 {
	margin-top:12px
}

.faccontent h2{
	margin-bottom:10px;
	margin-top: 10px;
}
.faccontent p {
	margin-top:0;
}

/*faculty-staff dashboard */
.dashHeader {
    background-size: .44rem;
    background-image: url(img/diag.svg);
	margin-top:1.25rem;
	display:inline-block;
	margin-bottom:.5rem;
	width:100%;
}
.dashHeader .info {
	font-size:1.25rem;
	font-weight:600;
	color:white;
	background-color:black;
	height:100%;
	display:inline-block;
	padding:.25rem;
}
.dashNotice {
	background-color:red;
	color:white;
	font-size:1.5rem;
	font-weight:600;
	/*padding:1rem 1rem;*/
}
.dashNotice a {
	color:white;
	text-decoration:none;
	border-bottom:none;
}

h3.info {
	font-size:.8rem;
	font-weight:600;
	margin:0;
	background-color:white;
}
h3.info a {
	color:#cc0000;
	text-decoration:none;
	border:none;
}
.infobox {
	max-height:450px;
	overflow:auto;
	font-size:.8rem;
	border:1px solid #C8C8C8;
	padding:.25rem;
}

/*.infobox.numbers {
	height:200px;
}*/
.infobox ul {
	list-style-type:square;
    padding: 0 0 .45rem 1rem;
	margin-top:0;
}
.infobox h2 {
	font-weight:600;
	margin-top:.5rem;
}

.infobox h2.larger {
	font-size:.95rem;
}
.infobox p {
	margin-top:.25rem;
}
.infobox a {
	border:none;
	color:#cc0000;
}
.accordion {
	height:100% !important;
}
.accordion-toggle {
	cursor: pointer;
}
.accordion-content {display: none;}
.accordion-content.default {display: block;}
.ninetyp {
	margin: 0 5%;
}
.accordion-toggle:after {
		font-family: "FontAwesome";
		content:"\f105";
		margin-left:5px;
		color:#cc0000;
}
.accordion-toggle .active:after {
		font-family: "FontAwesome";
		content:"\f107";
		margin-left:5px;
		color:#cc0000;
}

.dcjq-count {
	display:none;
}
.dashTopper {
	width:100%;
	background-color:black;
	height:3rem;
	color:white;
	font-size:1.15rem;
	font-weight:600;
	padding:.25rem;
}
.dashTopper a {
	text-decoration:none;
	border:0;
	color:white;
}
.dashMenu {
	float:left;
	font-size:1rem;
}
.dashMenu.title {
	padding: .4rem 1rem .4rem 5%;
}
.dashMenu.titleMobile {
	padding: .4rem 1rem .4rem 5%;
	display:none;
}
.dashMenu.menu {
	padding: .4rem 1rem .4rem 1rem;
}
.dashMenu i.fa-lg {
	line-height:0;
}
.dashMenu.drop {
	padding: 0 1rem 0 1rem;
}

.dropbtn {
	margin-top:.25rem;
    background-color: #cc0000;
	border-radius:.25rem;
    color: white;
    padding: .4rem;
    border: none;
    cursor: pointer;
	text-shadow:none;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
	z-index:10001;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #EBEBEB;
    min-width: 14rem;
	font-size:.85rem;
	font-weight:normal;
	border:1px solid #575656;
}

/* Links inside the dropdown */
.dropdown-content a {
    color: black;
    text-decoration: none;
	padding:.1rem 1rem;
    display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #f1f1f1}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    display: block;
}
.dropbtn:hover{background-color:#cc0000;}
.floatright {
	float:right;
	padding-left:.77rem;
}
/*ends infobox*/


/*defaults*/
	.navhead a, .leftNav a {
		font-size:.77rem; /*14 px*/
	}
	.grid-sizer{
		width: 1%;
	}
	.grid-item, .grid-item-content{
		width: 20%;
	}
	.grid-item--single{
		width: 18%;
		overflow:hidden;
		margin-bottom:2%;
		margin-right:2%;
	}
	/*deptLogo + codredbox should equal single*2 */
    .grid-item--deptLogo {  
		width:28%;
	}
	.grid-item--codredbox { 
		width:9%;
		margin-right:1%;
	}
	.grid--leftspacer,
	.grid-rightspacer,
	.grid-item--deptredbox,
	.grid-item--codredbox,
	.grid-item--deptLogo,
	.grid-item--social {
		height:4.4rem;
	}

	/*deptredbox should be events*/
	.grid-item--deptredbox { 
		width:17%;
		padding-right:2%;
	}
	.grid-item--deptname { 
	 	width:50%;
		}
		.grid-item--deptname img {
			max-height:6rem;
		}
	.grid-item--social { 
		width: 17%;
		margin-right:1%;
	}
	.grid-item--menu { 
		width: 42%;
	}
	.grid-item--leftNav { /*same as the dept logo*/
		width: 28%;
	}
	.grid-item--content{ /*single * 2 + codredbox */
		width: 50%;
	}	
	.grid-item--pageimage {
		width:17%;
		margin-left:1%;
	}
	.grid-item--events{ /* used for box sorting with 4--departments */
	    width:23%;
	    margin-bottom:2%;
		margin-right:2%;
	}
	.grid-item--full {
		width:98%;
	}
	/*100%-left-nav*/
	.grid-item--fullcontent {
		width:68%;
	}
	.grid-item--dash {
		width:32%;    
		margin-bottom:2%;
		padding-right:2%;
	}
	/* Style the buttons that are used to open and close the accordion2 panel */
	button.accordion2 {
		background-color: white;
		color: #cc0000;
		cursor: pointer;
		padding: 0 .33rem .33rem .33rem;
		margin:0;
		text-align: left;
		border: none;
		outline: none;
		transition: 0.4s;
		display:none;
		text-shadow:none;
		/*width:2rem;*/

	}
	button.accordion2:after {
		font-family: "FontAwesome";
		content:"\f105";
		font-size:1.3rem;
		text-align:center;
		vertical-align:top;
		color:#cc0000;
	}
	
	/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
	button.accordion2.active {
		background-color: white;
	}
	button.accordion2.active:after {
		font-family: "FontAwesome";
		content:"\f107";
		-webkit-transform: rotate(-90deg);
		-moz-transform: rotate(180deg);
		-ms-transform: rotate(180deg);
		-o-transform: rotate(180deg);
		transform: rotate(180deg);
	}
	
	div.panel {
		padding-bottom:.75rem;
		background-color:white;
		display: block;
		z-index:1;
	}
	.mobileDeptMenu {display:none;}


@media only screen and (max-width:799px) {
	.grid-item--social { 
		display:none;	
	}
	.searchByName {
		display:none;
	}
	.grid-item--menu {width:50%;}
	.grid-item--deptLogo {width	:35%;}
	.grid-item--codredbox {width:15%;}
	.grid-item--leftNav {width:35%;}
	.grid-item--content {width:65%;}
	.content p {font-size:1.2rem;}
	.grid-item--pageimage {width:35%; padding:0;}
}

@media (max-width:425px) {
	 body,html {font-size: 16px;}

	a.large-white {
	color:white;
	font-size:1.25rem;
	font-weight:700;
	line-height: normal;
	border:none;
    }
    .mobile-content {display:block;}
    .mobile-content.grid-item--single {width:100%;}

	.top {display:none;}	
	.grid-item--single{	width: 48%;	}
	.grid-item--deptLogo {width:80%;}
	.grid-item--codredbox,
	.grid-item--deptredbox
		 {width:19%; margin-bottom:.5rem; padding:0;}
	.grid-item--menu {display:none;}
	.menuslide { display:inline-block;}
	.logoISU img {height:1rem;}
	.grid-item--leftNav { width:100%;}
	.grid-item--deptname { width:100%;}
	.grid-item--deptname img {
			display:none;
		}
	.grid-item--deptname h1 {
			display:show;
	}		
	.grid-item--pageimage {width:100%; padding:0px;}
	.grid-item--content,.grid-item--fullcontent {width:100%;}
	.grid--rightspacer {display:none;}
	.grid--90 {width:95%;}
	.content {margin:0px;}
	h1.titleLight {font-size:1.4rem;}
	h1.titleBold { font-size:1.6rem;}
	h1 {line-height:1.5rem;}
	.grid-item--events {width:50%;}
	h2.deptTitle {display:none;}
	.mobileDeptMenu {display:block;}
	.pageContent {margin-top:2%;margin-right:5%;}
	button.accordion2 { display:block;}
	div.panel {display:none;}
	.leftNav {display:none;}
	div.half {width:100%;}
	.menu-pane{ /*slide out pane for menu*/
    width: 80%;
    left: -80%;
	}
}

@media (min-width:426px) and (max-width:599px){
	body,html {font-size: 14px;}	
	.grid-item--single{	width: 48%;	}
	.grid-item--deptLogo {width	:65%;}
	.grid-item--codredbox {width:32%;}
	.grid-item--menu {display:none;}
	.menuslide { display:inline-block;}
	.menu-pane{ /*slide out pane for menu*/
    width: 60%;
    left: -60%;
	}
	.grid-item--deptname img {
			display:none;
	}
	.grid-item--fullcontent {width:50%; }
	.grid-item--events{	width: 50%;	}
	.content table.small {
	font-size:.7rem;
}
}


@media (min-width:600px) and (max-width:799px){
	body,html {font-size: 10px;}	
	.grid-item--single{	width: 23%;	}
	.grid-item--fullcontent {width:48%; }
	.grid-item--events{	width: 33%;	}
	.grid-item--deptname {width:40%;}
    .grid-item--menu {width:48%;}
		.content table.small {
	font-size:.7rem;
	}
}

@media (min-width:800px) and (max-width:949px){
	body,html {font-size: 12px;}
	.grid-item--single{ width: 23%;}

}

@media (min-width:950px) and (max-width:1049px){
	body,html {font-size: 14px;}


}


@media (min-width:1050px) and (max-width:1199px) {
	body,html {font-size: 16px;}

}

@media (min-width:1200px) {
	

}


/*dont know*/


.reading{
    font-size: 16px;
    line-height: 20px;
}
.reading p{
    margin-bottom: 40px;
}
.explore a.news{
    background: #006BA6;
}
.students_hide {
 display:none;
}
.parents_hide {
 display:none;
}

/*ACCORDION MENU STUFF*/
.current-menu-item a, .current_page_item a, li a.active  {
    color: #006BA6;
	font-weight:400;
    /*border-color: #006BA6;*/
}
.current_page_item .children a{
    color: black;
    border-color: black;
}
.current_page_item .children a:hover{
    color: #CC0000;
    border-color: #CC0000;
}

.content ul.children {
	padding: 0 0 10px 10px;
}
.content ul li.page_item_has_children {
	font-size:1.25em;
	font-weight:600;
}

.content ul.children li.page_item_has_children {
	font-size:.85em;
	font-weight:normal;
}
.content .sitemap_list ul > li {
	font-size:.85em;
	font-weight:normal;
}

.scholarships p {
	margin-top:5px;
	margin-bottom:0px;
}
.scholarships h2 {
	margin-top: 10px;
}



.two{
    width: 50%;
    float: left;
}

iframe {

}

.fve-video-wrapper, iframe{
    margin-left:20px;
	margin-top:10px;
	width:95%;
}


